Subject: [nfsv4] Tom Beglin/Tucson/IBM is out of the office.

From: Tom Beglin <[email-masked]>
Date: Fri, 3 Jul 2009 16:15:06 -0600

I will be out of the office starting  07/02/2009 and will not return until
07/07/2009.